
html{
	
  	box-sizing: border-box;
}
*, *:before, *:after {
  	box-sizing: inherit;
}
#wrapper{
    max-width: 1240px;
    padding: 10px 20px;
}
.footer{
    width: 100%;
    padding: 10px 20px;
	background-color:#333;
}

.footerOuter, .bodybox, .copyrightContent {max-width: 1240px;}
.pdf{background-image :url("/media/images/static/pdf.png");background-repeat:no-repeat;	background-position:top left;padding-left:30px;height:30px;padding-top:9px;}
.line_bottom{border-bottom: 1px solid #CCC;}
.heading, .subheading1, .subheading2  {position:relative;float:left;}

/*----------------------text styles content------------------*/
body{
	font-size: 14px;
	font-weight: normal;
	color: #333;
	background-color: #F4F5EF;
	font-style: normal;
	font-family:Arial, Helvetica,Open Sans, sans-serif;
}
h1, h2, h3, h4, h4, h5, h6{
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
	margin-bottom:10px;
}
h1 a, h2 a, h3 a, h4 a, h4 a, h5 a, h6 a{
	color: #666;
	font-weight: normal;
	margin-bottom:10px;
}
h1{
	font-size: 30px;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 18px;
}
h4{
	font-size: 16px;
}
h5{
	font-size: 14px;
}
h6{
	font-size: 12px;
}
p{
	line-height: 150%;
	margin: 6px 0;
}
ul, ol {
	list-style-position: outside;
	list-style-type: square;
	margin: 6px 20px;;
}
li {
    line-height: 150%;
}
a{
	color: #333;
	text-decoration: none;
}
.pageIntro{
	margin-bottom:15px;
}

.a_highlight{color:#0b86c1!important;font-size:inherit!important;}

.tel, .tel a {text-decoration: none !important;}

.content_top_right{float:right;width:50%;}
.content_top_left{float:left;width:50%;}

/*---------------------- Header ---------------------- */


.headerInnertoptop, .headertextposition_left, .headertextposition_center, .headertextposition_right, .headertextposition_top-bottom, .headertextposition_bottom-left, .headertextposition_bottom-center, .headertextposition_bottom-right, .headertextposition_bottom-top, .headertextposition_bottom-bottom {padding: 10px;}
.headeouterbottom {
    float: left;
    width: 100%;
    height: auto;
}

/*---------------------- Containers---------------------- */
.bodyContainer {
    background-color: #fff;
    float: left;
    margin: 0;
    padding: 20px 40px;
    width: 100%;
}
.maincontentleft {
    width: 100%;
}
.background_size_auto {background-size: auto;}
.background_size_cover {background-size: cover;}
.background_size_contain {background-size: contain;}

/* ---------------------- item ---------------------- */

.itemouter{margin-bottom:10px;}
.imagelist_cont{float:left;}
.imagelisttext_cont h3, .imagelisttext_cont p{margin:0;}
.imagelisttext_cont{margin:0;float:left;}
.itemouter.mobile_col a {
	text-decoration: underline;
}
.one_col_image{
	float:left;
    width: 42%;
	margin-right:1%;
}
.one_col .item  {
    width: 100%;
}
.one_col {
	width: 100%!important;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.two_col {
    margin-bottom: 10px;
    margin-right: 2%;
	padding-bottom: 10px;
    width: 48%!important;
}
.two_col_image{
	float:left;
    width: 42%;
	margin-right:1%;
}
.three_col {
    margin-right: 2%;
	padding-bottom: 10px;
    width: 31%!important;

}
.three_col_image, .four_col_image {
	width: 100%;


}
.four_col {
    margin-right: 1%;
    width: 24%!important;
}

.border{
	border: 1px solid #CCC;
	padding: 15px 2.5% 20px;
}
.border-bottom{
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}
.border-right{
	border-right: 1px solid #ccc;
}
.item.border  {
	width: 95%;
}
.item.border-right  {
    padding: 0 5% 02%;
    width: 95%;	
}

/*---------------------- category page ------------------*/
.product.itemouter {
    float: left;
    width: 33%;
	text-align: center;
	
}
.one_column_product {
    background-color: #f4f5ef;
    float: left;
    margin-bottom: 10px;
    margin: 1%;
    padding: 15px;
	
}
.two_column_product {
    background-color: #f4f5ef;
    float: left;
    margin-bottom: 10px;
    margin: 1%;
    padding: 15px;
	
}
.productimage {
	min-height:177px;
    float: left;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
.productleftcolumn, .productrightcolumn {
    color: #666;
    float: left;
    font-size: 12px;
    width: 100%;
}


.prod_heading_outer {
    min-height: 200px;
}

.prod_description {
    min-height: 70px;
}

.prod_heading h4 {
    font-size: 16px;
}
/*---------------------- product page ------------------*/
.mainimage{ 
	cursor:url("/media/images/static/zoom-min.png"), auto;
	cursor:url("/media/images/static/zoom-min.cur"), auto\9;
	display:none;
	
}
.imageclick img{
	cursor:url("/media/images/static/zoom.png"), auto;
	cursor:url("/media/images/static/zoom.cur"), auto\9;
	}

/*---------------------- product page ------------------*/


.item.one_column_productdetail{
	margin-top:20px;
}
#imageswap {
    padding: 10px 0 20px;
}

/*---------------------- property listing page ------------------*/
.property .item, .livestock .item {
	background-color: #FFF;
	border: 1px solid #96A2A7;
	padding-bottom:5px;
}
.content.propertyListing {
    font-size: 14px;
    line-height: 160%;
    margin: 10px 15px;
}
.propertyBanner {
    background-color: #96a2a7;
    float: left;
    width: 100%;
	padding-top: 10px;
}
.propertyBanner .title, .propertyDetails .time  {
	width: 60%;
	float: left;
}
.propertyDetails .address, .propertyBanner .type {
    text-align: right;
	width: 40%;
	float: left;
}

.propertyBanner .title h1, .propertyBanner .type h2 {
    font-size: 18px;
	color: #fff;
}
.propertyDetails {
    float: left;
    margin-top: 15px;
    width: 100%;
}

.propertyBanner .title h1, .propertyDetails .time h3 {
	padding-left: 15px;
}

.propertyBanner .type h2, .propertyDetails .address h4 {
	padding-right: 15px;
}
.propertyBanner .type {
	text-transform: uppercase;
}
.propertyDetails .time h3, .propertyDetails .address h4 {
    font-size: 18px;
	color: #96A2A7 !important;
}
.propertyListImage{
    width: 35%;
	float: left;
	padding-right:15px;

}
.property .more-information {
    color: #fff;
    display: inline-block;
    float: right;
    margin: 7px;
    padding: 5px;
    text-transform: capitalize;
}
.property .more-information a {
    color: #fff;
	text-decoration: none;

}
.overlay_image{position:absolute;}
/*---------------------- contact page------------------*/

.contactdetails{min-width: 300px;}
.enquiriesform {min-width: 400px;}
.grey{color:#999;}


/*----------------------searchPanel------------------*/

.searchPanelList {
    border-right: 1px solid #DBDFC8 !important;
}

.searchPanel ul {
    background-color: #fff;
    border: 1px solid #DBDFC8 !important;
	margin:0;
}
.searchPanelList {
    border-right: 1px solid #DBDFC8;
}
.searchPanel input[type="submit"]{
    border-left: 1px solid #DBDFC8;
}
.searchresults h4{ margin:0;color:#4E8CBA !important;}
.searchresults h4 a{ margin:0;color:#4E8CBA !important;}
.searchimage {margin-top:0 !important;}
.search_model{color:#999;}
/*---------------------- login register ------------------*/
.loginContainer {
	background-color:#FFF;
	
	}
.loginPanel{
	background-color:#FFF;
	
	}
.min_login	.loginPanel{
	background-color:transparent;
	}
.min_login	.resetButton{
	background-color:transparent;
	margin-top:19px;
	width:40px;height:40px;
	background-image :url("/media/images/static/images/i_reg_lock.png");background-repeat:no-repeat;	
	}
.login_min{

	float:left;
	}

.login2{
	  width:100%;
	  padding:5px;
	  background-color: #efefef;
	  float:left;
	  position:relative;
	}
.HR_welcome{
	font-size:12px;
	color:grey;float:left;
	}
.toggleButton{
	margin-top:2px;
	}
.hideButton{
	top:10px;
	right:10px;
	position:absolute;
	width:20px;
	background-image :url("/media/images/static/i_cross.png");background-repeat:no-repeat;
	}
.min_login{
	
		min-width:80%;
		}
.login_inner{
	}
.login_inner_input{
	float:left;
	margin-right:5px;
	}
.login_reset{
	margin:0 auto;
	max-width:400px;
	text-align:center;
	position:relative;
	margin-top:0;
	float:right;
	}
.hideButton{
	cursor:pointer;
	}
.openThis{
	display:none;
	position:absolute;
	z-index:2000;
	top:30px;
	left:0;
	background-color:#FFF;
	} 
.login_reset li{
	margin:0 auto;
	width:90%;
	list-style:none;
	}
.login_reset  input{
	width:auto;
	height:25px;
	border:thin solid #CCC;
	border-radius:3px;
	}
.resetButton{
		margin-left:5px;
		cursor:pointer;
		}
.defaultlogin {
    background-color: #fff;
}
.headerLogin {
	
	float:left;
	}

.headerColumnRightContainer  {
	top:0;
	right:0;
    padding: 6px 20px;
} 
.headerColumnMiddleContainer .headerLogin{
	position:absolute;
	top:0;
	right:50%;
    padding: 6px 20px;
} 
.headerColumnLeftContainer .headerLogin{
	position:absolute;
	top:0;
	left:0;
    padding: 6px 20px;
}   
.headerLogin .logimage {
    float: left;
    padding: 0;
}
.headerLogin a {
	padding-left: 2px;
	text-transform: uppercase;
	font-size: 11px;
	color: #666;
}
.login_pos_HR{
	float:right;
	}
/*---------------------- buttons and containers------------------*/
.links_bar{
    background-color: #f4f5ef;
    float: left;
    padding: 15px;
    width: 100%;
}
.links_bar .email_link, .links_bar .url_link, .links_bar .page_link {float:left;width:33.3%; text-align: left;}

.links_bar .url_link{ padding:0 2%; text-align: center;}
.page_link {text-align: right !important;}

.more-information {
    background-color: #8ec449;
    color: #fff;
    display: inline-block;
    float: right;
    margin: 10px 0 7px;
    padding: 7px;
    text-transform: capitalize;
}
.more-information a {
    color: #fff !important;
    display: block;
    margin: 5px;
    text-decoration: none !important;
}

.go-to-details {
    background-color: #96a2a7;
    color: #fff;
    display: inline-block;
    float: right;
    margin-bottom: 10px;
    padding: 10px 15px;
}
.go-to-details a{
	color: inherit;
	display: block;
	color: #FFF !important;
	text-decoration: none !important;
}
.link-button{
	float:right;
	height:30px;
	display:inline-block;
	margin: 0 0 7px 0;
	text-transform: capitalize;
	color:#FFF;
	background-color:#999
}
.link-button a{margin:6px;color:inherit;display:block;}







/*---------------------- widget ------------------*/

.sidebarLeft-widget-top, .sidebarRight-widget-top {
    float: left;
    width: 100%;
}


.mage_links-hMRRv {
    margin-top: 30px;
}
.mage_links-hMRRv p{
	text-align:right;
    font-weight: bold;	
}
.imagelink_ILH_buttontext {
    color: #666666;
    float: left;
    font-weight: 600;
}
.imagelink_ILH_buttontext h4 {
    color: #000000;
    font-size: 24px;
    font-weight: bold;
    text-align: right;
    text-decoration: none;
}
.pageRight-widget-right-top .opt1 {
	text-align: center;
}
.pagetop-widget-center .textleft{
	background-color: #EEEEEE;
}
.pagetop-widget-center .textleft h4{
	color: #FF6633;
	font-size: 24px;
	font-weight: normal;
}
.pagetop-widget-center .textleft h4{
	color: #333333;
	font-weight: bold;
}
.pagetop-widget-center .textleft p{
	color: #333333;
	font-size: 14px;
	font-weight: normal;
}
.textleft p {
    padding: 0;
	margin: 5px 0;
}
.pageLeft-widget-left-top{
    width: 60%;
}
.imagelink_ILH_inner {
    float: left;
    width: 100%;
}
.imagelink_ILH_image {
    float: left;
}
.imagelink_ILH_image img {
    padding: 0 5px;
}
.imagelink_ILH_a {
    color: #333 !important;
    float: none;
    font-size: inherit;
    font-weight: normal;
    margin: 35px 0 0;
}
.imagelink_ILH_inner a, .imagelink_ILH {
	color: #333 !important;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif !important;
}

.pageRight-widget-right-top{
    float: right;
    margin: 0;
    width: 40%;
}

.ordercontainer {
    border: 0 none;
    padding: 10px 0;
    width: 100%;
}
#form_head {
	color: #666;
	font-size: 30px;
	font-weight: normal;
    border: 0 none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    text-align: left;
    width: 100%;
}


.formdiv form {
    width: 100%;
}
.orderform {
    border: 0 none;
    float: left;
    margin: 10px 0;
    width: 100%;
}
.orderformleft, .orderformright {
	background-color:#eee;
    border: 0 none;
    float: left;
    padding: 15px;
}
.orderformleft {
 
    width: 55%;
}
.orderformright {
    width: 30%;
}
.formdiv input {
    border: thin solid #cccccc;
    padding: 5px 0;
}

.item form, .subheading1 h2 {
    margin: 10px 0;
}
.subheading2 h4 {
    border: 0 none;
    font-size: 14px;
    font-style: normal;
    font-weight: lighter;
    line-height: normal;
    margin: 10px 0;
}


/*----------------------footer------------------*/
.footer {
    position: relative;
	width: 100%;
}
.footerOuter {padding: 0 20px 10px;}
.footerMiddle { padding: 0 40px;}
.footerText {}
.footer-left {padding: 0 10px 0 0 ;}
.footer-center-left, .footer-center-right{padding: 0 10px;}
.footer-right {padding: 0 0 0 10px;}
.footer .phone {background-image: url("/media/images/static/i-tel-blue.png");}
.footer .email {background-image: url("/media/images/static/i-email-blue.png");}
.footer .address {background-image: url("/media/images/static/i-address-blue.png");}
.footer .hours {background-image: url("/media/images/static/i-hours-blue.png");}
.footer .fax {background-image: url("/media/images/static/i-fax-blue.png");}
.footer .email, .footer .phone, .footer .address, .footer .hours, .footer .fax {
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    margin: 10px 0 0;
    padding: 0 0 10px 30px;
}

.footer p, .footer li, .footer h1, .footer h2, .footer h4, .footer h4, .footer h5{
	color: #fff;
	line-height: normal; 
	margin:0 0 7px 0;
}
.footer a {
    color: #fff;
    text-decoration: none;
}
.hours p {
		line-height: 150%;
}
.leftcenterright img {
    margin: 20px;
}
.copyright {
    border-top: 1px solid #fff;
}
.copyright a,.copyright p{color:#999;}
/*---------------------- video ------------------*/
.videothumb{cursor:pointer;}
.videoblock{
	overflow:hidden;
	position:relative;background:url("/media/images/static/static/loading_small.gif") 50% 50% no-repeat;
	background-size: 15% auto;
	background-color:#000;
}
/*---------------------- socialmedia ------------------*/
.socialicons_header_IT{width:30%;float:left;}
/*---------------------- newsletter form  ------------------*/

.item.newsletter {
    background: none repeat scroll 0 0 #fff;
}
.newsletter .item_top, .newsletter .content  {
    margin: 20px;
}
  .news_form {
  position:relative;
  background:#fff;;
  max-width:400px;/*F*/
  min-width:200px;
  text-align:left;
  }
  .news_form em {
  color:#9a9a9a;
  }
  .news_form a {
  margin-left:3px;
  }
  .news_form ._field,
  .news_form ._field ._label,
  .news_form ._type_radio,
  .news_form ._type_checkbox,
  .news_form ._type_captcha,
  .news_form ._field table {
  background:none;
  }
  .news_form ._field  {
  position:relative;
  width:100%;
  cursor:move;
  font-style:normal;
  margin:1.2em 0;
  padding:0;
  overflow:hidden;
  }
  .news_form ._field input[type="text"] {
  width:95%;
  padding:8px;
  font-size:16px;
  border:1px solid #b6b6b6;
  }
  .news_form ._field ._label {
  display:block;
  margin:0 0 0.5em;
  padding:0!important;
  font-size:15px;
  }
  .news_form ._field ._option input[type="checkbox"],
  .news_form ._field ._option input[type="radio"] {
  position:relative;
  width:13px;
  height:13px;
  margin:-4px 0 0 1px;
  cursor:pointer;
  vertical-align:middle;
  }
  .news_form ._field ._option input[type="submit"],
  .news_form ._field ._option input[type="button"] {
  margin:0;
  cursor:pointer;
  height:35px;
  width:auto;
  font-size:15px;
  }
  .news_form ._field ._option select {
  display:block;
  margin:0;
  padding:0;
  width:auto;
  font-size:15px;
  border:1px solid #b6b6b6;
  }
  .news_form ._type_radio ._option,
  .news_form ._type_checkbox ._option {
  font-size:13px;
  font-weight:normal;
  line-height:1.8;
  }
  .news_form ._type_date ._option input[type="text"] {
  float:left;
  width:100px;
  }
  .news_form ._type_date ._option input[type="button"] {
  width:37px;
  height:36px;
  margin-left:5px;
  padding:20px;
  background:url("/images/icon_calendar.gif") no-repeat 0 0;
  border:none;
  outline:none;
  text-indent:-9999px;
  }
  .news_form ._type_captcha img {
  float:left;
  margin:0 6px 0 0;
  width:70px;
  height:33px;
  border:1px solid #b6b6b6;
  }
  .news_form ._type_captcha input[type="text"] {
  margin:-14px 0 0 0!important;
  width:25%;
  }
  .news_form ._field table  {
  width:100%!important;
  }
  .news_form ._field table tbody tr td  {
  width:50%!important;
  font-size:15px;
  }
  .news_form {
  width:300px;/*F*/
  background:#fff;
  color:#2c2c2c;
  font-weight:normal;
  }
  .news_form #notice {
  margin:10px 0 0 -3px!important;
  padding:0;
  color:#acacac;
  font-size:11px;
  font-family:helvetica,arial,sans-serif;
  }
  .news_form #notice a:link, .news_form #notice a:visited {
  color:#acacac;
  text-decoration:underline;
  }
  .news_form ._field  {
  position:relative;
  width:100%;
  cursor:default;
  font-style:normal;
  margin:0 0 8px;
  padding:0;
  overflow:hidden;
  }
  .news_form ._field input[type="text"],
  .news_form ._field input[type="email"] {
  width:90%;
  padding:8px;
  font-size:14px;
  background:#fafafa;
  border:1px solid #c7c7c7;
  border-top:1px solid #b6b6b6;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  }
  .news_form ._field ._label {
  margin:0 0 4px;
  color:#2c2c2c;
  font-size:13px;
  font-family:helvetica,arial,sans-serif;
  font-weight:700;
  }
  .news_form ._field ._option {
  margin:0;
  padding:0;
  color:#2c2c2c;
  font-size:13px;
  font-family:helvetica,arial,sans-serif;
  font-weight:normal;
  line-height:20px;
  }
  .news_form ._type_header ._label {
  width:100%;
  font-style:normal;
  font-size:16px!important;
  line-height:20px;
  color:#005698;
  margin:0 0 5px!important;
  padding:0 0 10px!important;
  overflow:hidden;
  border-bottom:1px solid #e0e0e0;
  }
  .news_form ._type_input ._option  textarea{
  width:97%!important;
  background:#fafafa;
  border:1px solid #c7c7c7;
  border-top:1px solid #b6b6b6;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  }
  .news_form ._type_input ._option input[type="submit"],
  .news_form ._type_input ._option input[type="button"] {
  width:auto;
  margin:10px 0 0!important;
  padding:2px 15px!important;
  cursor:pointer;
  font-family:verdana,arial,sans-serif;
  font-weight:700;
  font-size:12px;
  color:#3f3f3f;
  background:#f7f7f7 url("http://bargwannagerrard.adghosting.com.au/admin/templates/form-themes/compact-basic/images/btn_bg.gif") repeat-x 0 0;
  border:1px solid #999999;
  border-bottom:1px solid #888888;
  text-align:center;
  }
  .news_form ._type_input ._option input[type="submit"]:hover,
  .news_form ._type_input ._option input[type="button"]:hover {
  border:1px solid #afafaf;
  border-bottom:1px solid #a5a5a5;
  background:#f7f7f7;
  color:#525252;
  }
  .news_form ._type_date ._option input[type="text"] {
  float:left;
  width:100px;
  }
  .news_form ._type_radio ._option label {
  display:inline;
  font-size:14px;
  font-weight:normal;
  line-height:18px;
  }
  .news_form ._type_radio ._option label input[type="radio"] {
  position:relative;
  width:13px;
  height:13px;
  margin:-4px 0 0 1px;
  cursor:pointer;
  vertical-align:middle;
  line-height:20px;
  }
  .news_form ._type_date ._option input[type="button"] {
  width:24px;
  height:24px;
  margin:2px 0 0 5px;
  padding:0;
  background:url("/media/images/static/icon_calendar.gif") no-repeat 0 0;
  border:none;
  outline:none;
  text-indent:-9999px;
  }
  .news_form ._field ._option select {
  display:block;
  margin:0;
  padding:0;
  width:auto;
  font-size:14px;
  border:1px solid #b6b6b6;
  }
  .news_form ._type_captcha img {
  float:left;
  width:42px;
  height:24px;
  margin:0 6px 0 0;
  border:1px solid #b6b6b6;
  }
  .news_form ._type_captcha input[type="text"] {
  float:left;
  margin:0!important;
  width:40%;
  font-size:14px;
  }
  .news_form ._field table {
  margin:0;
  padding:0;
  border-collapse:collapse;
  width:100%!important;
  table-layout:fixed;
  margin-bottom:18px;
  font-size:13px!important;
  border-collapse:collapse;
  border-spacing:0;
  }
  .news_form ._field table td {
  padding:0 10px 0 0!important;
  line-height:18px;
  text-align:left;
  font-size:13px!important;
  color:#606060;
  }
  .news_form ._type_input ._option  table tbody#_forward_rcpt input {margin:0 0 4px 0; width:96%!important;}
  .news_form ._type_input ._option  table tbody#_forward_rcpt img.image_addrcpt {cursor:pointer;}
  .form_errors{
  text-align:center;
  font-size:15px;
  margin:10px;
  color:#900;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-bottom:20px;
  }
.sidebarNewsletter{
	float: left;
	width: 100%;
	border: 1px solid #999;  
}
.sidebarNewsletter form{
	  margin: 0 20px 20px 20px; 
}
.sidebarNewsletter p {
    color: #fff;
    font-size: 18px;
    line-height: 90%;
    margin: 15px 20px 8px;
    padding: 0;
}
.sidebarNewsletter .news_form {
	background: none;
    width: 100%;
}.file_link, .file_link a {
	float:left;
	margin-right:5px;
	margin-bottom:5px;
	}
.file_link img{
	padding:0;
	margin-bottom:-3px;
	}
.file_link a{
	text-decoration: underline;color:#666;
}
.linktext{}